@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');


* {
    box-sizing: border-box;
    outline: none;
    font-family: 'Montserrat', sans-serif;
}

img {
    display: block;
    max-width: 100%;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px;
    line-height: 1.2;
    color: #757679;
}

.container {
    display: block;
    width: 1180px;
    padding: 0 30px;
    margin: auto;
    max-width: 100%;
    position: relative;
}   

.noscroll {
    overflow: hidden !important;
}

@media(max-width: 1180px) {
    .container {
        width: 950px;
        padding: 0 30px;
    } 
}

@media(max-width: 992px) {
    .container {
        width: 768px;
        padding: 0 30px;
    } 
}

@media(max-width: 768px) {
    .container {
        width: 100%;
        padding: 0 15px;
    } 
}



/*header*/
header {
	padding-top: 20px;
    border-bottom: 1px solid #D8D8D8;
}
header .container {
    width: 1440px;
}
.header-top {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: flex-start;
    align-items: flex-start;
    margin-bottom: 15px;
}
.header-top__logo {
    width: 180px;
}
.header-top__logo img {
    width: 100%;
    height: auto;
    margin: auto;
    transition: .3s;
}
.header-top__info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    -ms-align-items: center;
    align-items: center;
}

.header-top__phone a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    text-decoration: none;
}
.header-top__phone a img {
    margin-right: 12px;
}
.header-top__phone a span {
    font-weight: 600;
    font-size: 16px;
    color: #757679;
    transition: .2s;
}
.header-top__phone a:hover span {
    color: #D0021B;
}

.header-top__search {
    margin-left: 55px;
}
#searchform {
    display: block;
    position: relative;
    width: 255px;
    max-width: 100%
}
#searchform input {
    display: block;
    width: 100%;
    height: 27px;
    font-size: 12px;
    line-height: 2;
    color: #757679;
    padding: 0 10px 4px 50px;
    border: none;
    border-bottom: 1px solid #C4C4C4;
}
#searchform input::placeholder {
    font-size: 12px;
    line-height: 2;
    color: #757679;
    opacity: .5;
}
#searchsubmit {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    box-shadow: none;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 2;
}


.header-top__links ul,
.header-top__lang ul {
    list-style: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.header-top__links ul li {
    margin-left: 45px;
}
.header-top__links ul li a {
    display: block;
    text-decoration: none;
    transition: .2s;
    color: #757679;
}

.header-top__lang {
    margin-left: 30px;
}
.header-top__lang ul li {
    padding-left: 15px;
    position: relative;
    text-transform: uppercase;
}
.header-top__lang ul li:first-child {
    padding-left: 0;
}
.header-top__lang ul li:before {
    content: '|';
    display: block;
    position: absolute;
    top: 0;
    left: 6px;
    color: #000;
}
.header-top__lang ul li:first-child:before {
    display: none;
}
.header-top__lang ul li a {
    display: block;
    text-decoration: none;
    color: #000;
    transition: .2s;
}
.header-top__links ul li a:hover,
.header-top__lang ul li a:hover,
.header-top__links ul li.active a,
.header-top__links ul li span {
    color: #EE202E;
}
.header-top__lang ul li span {
    display: block;
    font-weight: 600;
    color: #D0021B;
}
.header-top__mob {
    display: none;
    cursor: pointer;
}
.header-top__trigger {
    display: none;
    cursor: pointer;
    margin-left: 50px;
}

/*header menu*/

.header-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}
.header-menu ul li a,
.header-menu ul li span {
    display: block;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    color: #757679;
    position: relative;
    padding-bottom: 20px;
}
.header-menu ul li a:after,
.header-menu ul li span:after {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #EE202E;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s;
    opacity: 0;
}
.header-menu ul li a:hover:after,
.header-menu ul li.active a:after,
.header-menu ul li span:after {
    opacity: 1;
}

.mobile-menu {
    display: none;
}
.mobile-menu__close {
    display: block;
    position: absolute;
    top: 16px;
    right: 40px;
    cursor: pointer;
    line-height: 34px;
}

@media(max-width: 1280px) {
    .header-menu ul li a {
        font-size: 13px;
    }
}

@media(max-width: 1100px) {
    header {
        padding-top: 10px;
    }
    .header-top {
        -ms-align-items: center;
        align-items: center;
        margin-bottom: 10px;
    }
    .header-top__info {
        -ms-align-items: flex-start;
        align-items: flex-start;
        padding-bottom: 7px;
    }
    .header-top__search {
        margin-left: 0;
    }
    .header-top__lang {
        margin-left: 60px;
    }
    .header-top__trigger {
        display: block;
    }

    .mobile-menu {
        /*display: block;*/
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        max-height: 100vh;
        overflow-y: scroll;
        background: rgba(0, 0, 0, 0.7);
        padding: 100px calc(50vw - 225px) 100px;
        z-index: 99;
    }
    .mobile-menu #searchform {
        width: 100%;
        margin-bottom: 30px;
    }
    #searchform input {
        background: transparent;
        border-bottom: 1px solid #fff;
        color: #fff;
    }
    #searchform input::placeholder {
        color: #fff;
        opacity: .5;
    }
    #searchsubmit {
        width: 20px;
        height: 20px;
        background-image: url(../image/mobile_search.svg);
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #searchsubmit img {
        opacity: 0;
    }

    .mobile-menu .header-menu {
        position: relative;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }
    .mobile-menu .header-menu:after {
        content: '';
        position: absolute;
        width: 100vw;
        height: 1px;
        background: #fff;
        bottom: 0;
        left: calc(-50vw + 225px);
    }
    .mobile-menu .header-menu ul,
    .mobile-menu .header-top__links ul {
        display: block;
    }
    .mobile-menu .header-menu ul li,
    .mobile-menu .header-top__links ul li {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0;
    }
    .mobile-menu .header-top__links ul li {
        margin-bottom: 30px;
    }
    .mobile-menu .header-menu ul li:last-child {
        margin-bottom: 0;
    }
    .mobile-menu .header-menu ul li a {
        padding-bottom: 10px;
        color: #fff;
        font-size: 14px;
        line-height: 17px;
    }
    .mobile-menu .header-top__links ul li a,
    .header-menu ul li span {
        font-size: 14px;
        line-height: 17px;
        color: #fff;
    }
}

@media(max-width: 767px) {
    .header-top__lang,
    .header-top__trigger {
        margin-left: 30px;
    }
}

@media(max-width: 600px) {
    body {
        padding-top: 70px;
    }
    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        background: #fff;
    }
    .scroll .header-top__logo img {
        width: 115px;
    }
    .header-top__mob {
        display: block;
        order: 1;
        width: 30px;
        /*padding-top: 4px;*/
    }
    .header-top__logo {
        order: 2;
    }
    .header-top__trigger {
        margin-left: 0;
    }
    .header-top__info {
        order: 3;
        margin-left: 0;
    }
    .header-top__phone {
        display: none;
    }

    .mobile-menu {
        padding: 60px 15px 40px;
    }
    .mobile-menu__close {
        top: 12px;
        right: 15px;
    }
    .mobile-menu .header-menu:after {
        left: -15px;
    }

    .mobile-menu .header-top__lang {
        margin-left: 0;
    }
    .mobile-menu .header-top__lang ul {
        justify-content: center;
    }
    .header-top__lang ul li span,
    .header-top__lang ul li:before,
    .header-top__lang ul li a {
        color: #fff;
    }
}

@media(max-width: 374px) {
    body {
        padding-top: 62px;
    }
    .header-top__logo {
        width: 150px;
    }
}




/*footer*/


footer {
    background: #000;
}
footer hr {
    margin: 0;
    border-top: 1px solid #fff;
    border-bottom: none;
}
.footer-columns {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: flex-start;
    align-items: flex-start;
    padding: 40px 0 35px;
}

.footer-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-column ul li {
    display: block;
    margin-bottom: 30px;
}
.footer-column ul li:last-child {
    margin-bottom: 0;
}
.footer-column ul li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    transition: .2s;
}
.footer-column ul li a:hover {
    color: #EE202E;
}

.footer-column_third {
    position: relative;
    padding-left: 15px;
}
.footer-column_third:before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    background: #fff;
    opacity: .5;
    left: 0;
    top: 0;
}

.footer-column .footer-contact {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}
.footer-column .footer-contact:last-child {
    margin-bottom: 0;
}
.footer-column .footer-contact a,
.footer-contact__address {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    text-decoration: none;
}
.footer-column .footer-contact a img,
.footer-contact__address img {
    width: auto;
    margin: auto;
}
.footer-column .footer-contact a span,
.footer-contact__address span {
    display: block;
    width: calc(100% - 45px);
    color: #fff;
    transition: .2s;
}
.footer-column .footer-contact a:hover span {
    color: #EE202E;
}


#footer-callback {
    display: block;
    width: 255px;
    max-width: 100%;
}
#footer-callback input {
    display: block;
    width: 100%;
    line-height: 2;
    font-size: 14px;
    color: #DADADA;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #fff;
    padding: 5px 0 10px;
    background: transparent;
    margin: 0 0 15px;
    transition: .2s;
}
#footer-callback input.error {
    border-color: #e02229;
}

#footer-callback button {
    display: block;
    width: 100%;
    cursor: pointer;
    margin: 0;
    border: 2px solid #fff;
    font-size: 16px;
    line-height: 2;
    text-align: center;
    padding: 6px 5px 8px;
    transition: .2s;
    color: #fff;
    background: transparent;
    box-shadow: none;
}
#footer-callback button:hover {
    background: #fff;
    color: #000;
}


.footer-bottom {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;

}
.footer-bottom__copyright {
    display: block;
    line-height: 3;
    color: #fff;
    opacity: .5;
}
.footer-bottom__socials {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    -ms-align-items: center;
    align-items: center;
}
.footer-bottom__socials a {
    display: block;
    text-decoration: none;
    margin-left: 30px;
    font-size: 24px;
    line-height: 2;
}
.footer-bottom__socials a svg {
    display: block;
    transition: .2s;
    fill: #fff;
}
.footer-bottom__socials a:hover svg {
    fill: #EE202E;
}

@media(max-width: 992px) {
    .footer-columns {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer-column_first,
    .footer-column_second {
        width: 300px;
    }
    .footer-column_third,
    .footer-column_fourth {
        width: calc(100% - 300px);
        border-left: 1px solid rgba(255, 255, 255, .5);
    }
    .footer-column_first {
        order: 1;
    }
    .footer-column_fourth {
        order: 2;
        padding-left: 70px;
    }
    .footer-column_second {
        order: 3;
        padding-top: 20px;
    }
    .footer-column_third {
        order: 4;
        padding-top: 20px;
        padding-left: 55px;
    }
   
    .footer-column_third:before {
        display: none;
    }
    #footer-callback {
        width: 100%;
    }
}

@media(max-width: 768px) {
    .footer-column_first, 
    .footer-column_second {
        width: 250px;
    }
    .footer-column_third,
    .footer-column_fourth {
        width: calc(100% - 250px);
    }
    .footer-column_fourth {
        padding-left: 40px;
    }
    .footer-column_third {
        padding-left: 25px;
    }
}

@media(max-width: 550px) {
    .footer-column_third,
    .footer-column_fourth {
        width: 100%;
        padding-left: 0;
        border-left: none;
    }
    .footer-column_fourth {
        order: 1;
    }
    .footer-column_third {
        order: 2;
        padding-top: 30px;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .footer-column_first {
        order: 3;
    }
    .footer-column_second {
        order: 4;
    }

    .footer-column .footer-contact:first-child {
        order: 1;
        width: 120px;
    }
    .footer-column .footer-contact:nth-child(2) {
        order: 3;
        width: 120px;
    }
    .footer-column .footer-contact:nth-child(3) {
        order: 2;
        width: calc(100% - 170px);
    }
    .footer-column .footer-contact:nth-child(4) {
        order: 4;
        width: calc(100% - 170px);
    }

    .footer-column .footer-contact a img,
    .footer-contact__address img {
        margin: 0 auto 0 0;
    }
    .footer-column .footer-contact a span,
    .footer-contact__address span {
        font-size: 12px;
        line-height: 15px;
        width: calc(100% - 30px);
    }


    #footer-callback button {
        font-size: 14px;
    }

    .footer-column_first, 
    .footer-column_second {
		width: 50%;
		padding-top: 0;
    }
    .footer-column ul li a {
    	font-size: 12px;
    	line-height: 15px;
    }
}

@media(max-width: 374px) {
	.footer-column_first, 
    .footer-column_second {
    	width: 100%;
    }
    .footer-column_second {
    	padding-top: 30px;
    }
    .footer-column .footer-contact:nth-child(3) {
        order: 2;
        width: calc(100% - 130px);
    }
    .footer-column .footer-contact:nth-child(4) {
        order: 4;
        width: calc(100% - 130px);
    }
    .footer-column .footer-contact a span,
    .footer-contact__address span {
        width: calc(100% - 20px);
    }
}



/*breadcrumb*/

.breadcrumb {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 30px 0;
    padding: 0;
    font-size: 14px;
    line-height: 17px;
    color: #000;
}
.breadcrumb li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    position: relative;
    margin-right: 7px;
}
.breadcrumb li:after {
    content: '|';
    color: #757679;
    margin-left: 7px;
}
.breadcrumb li:last-child {
    margin-right: 0;
}
.breadcrumb li:last-child:after {
    display: none;
}
.breadcrumb li a {
    display: block;
    text-decoration: none;
    transition: .2s;
    color: #757679;
}
.breadcrumb li a:hover {
    color: #EE202E;
}

@media(max-width: 550px) {
    .breadcrumb {
        font-size: 12px;
        margin: 20px 0;
    }
}


/*h1*/

.page-title {
    position: relative;
    margin-bottom: 40px;
}
h1,
.page-title__text {
    display: inline-block;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    text-transform: uppercase;
    color: #000;
    background: #fff;
    padding-right: 40px;
    margin: 0;
    position: relative;
    z-index: 1;
}
.page-title__text {
    margin: 10px 0 30px;
}
h1 span,
.page-title__text span {
    color: #d0021b;
}
.page-title:after {
    content: '';
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    left: 0;
    top: calc(50% - 2px);
    background: #F7F7F7;
}

@media(max-width: 550px) {
    .page-title {
        margin-bottom: 20px;
    }
    h1,
    .page-title__text {
        font-size: 22px;
        padding-right: 15px;
    }
    .page-title:after {
        height: 2px;
        top: calc(50% - 1px);
    }
}

@media(max-width: 375px) {
    h1, 
    .page-title__text {
        font-size: 18px;
    }
}




/*404*/

.error-page {
    padding: 20px 0 50px;
    text-align: center;
}
.error-page h1 {
    display: block;
    font-size: 56px;
    margin-bottom: 30px;
}


/*simple page*/

.page-desc {
    font-size: 16px;
    line-height: 24px;
    color: #757679;
}
.page-desc p {
    margin: 0 0 30px;
}

@media(max-width: 450px) {
    .page-desc {
        font-size: 14px;
    }
}



/*search*/

.search-page {
    padding-bottom: 50px;
}
.search-results {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.search-result {
    width: calc(50% - 25px);
    margin-bottom: 50px;
}
.search-result a {
    display: block;
    text-decoration: none;
}
.search-result__title {
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 37px;
    text-transform: uppercase;
    color: #757679;
    margin-bottom: 5px;
    transition: .2s;
}
.search-result__desc {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #757679;
    text-align: justify;
}
.search-result__view {
    display: block;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    text-decoration-line: underline;
    transition: .2s;
    color: #000;
}
.search-result a:hover .search-result__title,
.search-result a:hover .search-result__view {
    color: #d0021b;
}

@media(max-width: 992px) {
    .search-result {
        width: 100%;
    }
}

@media(max-width: 415px) {
    .search-result {
        margin-bottom: 35px;
    }
    .search-result__title {
        font-size: 18px;
    }
    .search-result__desc {
        font-size: 12px;
    }
}


/*slick*/

.slick-dots {
    list-style: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    top: calc(100% + 30px);
    left: 0;
}
.slick-dots li {
    display: block;
    position: relative;
    margin: 0 15px;
    cursor: pointer;
}
.slick-dots li button {
    padding: 5px;
    background: transparent;
    font-size: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid #000;
}
.slick-dots li.slick-active button {
    background: #D0021B;
    border-color: #D0021B;
}

@media(max-width: 992px) {
    .slick-slider {
        margin-bottom: 80px !important;
    }
}




/*popup form*/

.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.popup__black {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
}
.popup__container {
    display: block;
    position: absolute;
    width: calc(100% - 60px);
    max-width: 600px;
    max-height: calc(100% - 60px);
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 40px 125px 40px;
    z-index: 999;
}
.popup__close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    cursor: pointer;
}

.popup-form__title {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 30px;
    text-align: center;
}
#popup-form input {
    display: block;
    width: 100%;
    line-height: 2;
    font-size: 14px;
    color: #000;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #000;
    padding: 5px 0 10px;
    background: transparent;
    margin: 0 0 20px;
    transition: .2s;
}
#popup-form textarea {
    display: block;
    width: 100%;
    height: 150px;
    line-height: 2;
    font-size: 14px;
    color: #000;
    box-shadow: none;
    border: 1px solid #000;
    padding: 10px 50px 10px 12px;
    background: transparent;
    margin: 0 0 20px;
    transition: .2s;
    resize: none;
}
#popup-form input.error,
#popup-form textarea.error {
    border-color: #e02229;
}

#popup-form button {
    display: block;
    width: 100%;
    cursor: pointer;
    margin: 0;
    border: 2px solid #000;
    font-size: 16px;
    line-height: 2;
    text-align: center;
    padding: 6px 5px 8px;
    transition: .2s;
    color: #000;
    background: transparent;
    box-shadow: none;
}
#popup-form button:hover {
    background: #000;
    color: #fff;
}


.partner-block {display: flex;}
.partner-block>div{margin-left:20px;}
.wpcf7-form input {
    display: block;
    width: 100%;
    line-height: 2;
    font-size: 14px;
    color: #757679;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #000;
    padding: 5px 0 10px;
    background: transparent;
    margin: 0 0 15px;
    transition: .2s;
}
.wpcf7-form  input.error {
    border-color: #e02229;
}

.wpcf7-form  input[type="submit"] {
    display: block;
    width: 100%;
    cursor: pointer;
    margin: 0;
    border: 2px solid #000;
    font-size: 16px;
    line-height: 2;
    text-align: center;
    padding: 6px 5px 8px;
    transition: .2s;
    color: #000;
    background: transparent;
    box-shadow: none;
    font-weight:600;
}
.wpcf7-form  button:hover {
    background: #000;
    color: red;
}


@media(max-width: 660px) {
    .popup-form__title {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .popup__container {
        padding: 30px 15px 20px;
    }
    #popup-form {
        max-width: 350px;
        margin: auto;
    }
    #popup-form textarea {
        padding: 10px 12px;
    }
    .partner-block {display: block;}
}

@media(max-width: 374px) {
    .popup__container {
        max-width: calc(100% - 30px);
        max-height: calc(100% - 30px);
    }
}

/*max height*/
@media(max-height: 550px) {
    .popup__container {
        overflow-y: scroll;
    }
    
}


.header-top__lang {
    /*display: none !important;*/
}


